MKNOD(1)

NAME
mknod - make block or character special files

SYNOPSIS
mknod [OPTION]... NAME TYPE [MAJOR MINOR]

DESCRIPTION

Create the special file NAME of the given TYPE.

-m, --mode=MODE
    set permission mode (as in chmod), not a=rw - umask

--help
    display this help and exit

--version
    output version information and exit

MAJOR MINOR are forbidden for TYPE p, mandatory otherwise. TYPE may be:

b   create a block (buffered) special file

c, u
    create a character (unbuffered) special file

p   create a FIFO

AUTHOR
Written by David MacKenzie.

REPORTING BUGS
Report bugs to <bug-fileutils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for mknod is maintained as a Texinfo manual. If the info and mknod programs are properly installed at your site, the command

    info mknod

should give you access to the complete manual.